package com.rjconsultores.ventaboletos.web.utilerias.menu.item.gestaoDePricing;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.constantes.ConstantesFuncionSistema;
import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuPricing2 extends DefaultItemMenuSistema {

	public ItemMenuPricing2() {
		super("indexController.mniPricing2.label");
	}

	@Override
	public String getClaveMenu() {
		return ConstantesFuncionSistema.CLAVE_GESTAO_PRICING;
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/gestao_pricing/busquedaGP_Pricing.zul",
                Labels.getLabel("busquedaGPPricingController.window.title"), getArgs(), desktop);
		
	}

}
